Computer Security
[EN] securityvulns.ru no-pyccku


OpenSSH ssh-keysign information leak
Published:05.05.2011
Source:
SecurityVulns ID:11651
Type:local
Threat Level:
5/10
Description:File descriptor for private keys file is not closed on exeternal application execution.
Affected:OPENBSD : OpenSSH 5.8
Original documentdocumentOPENBSD, Revised: Portable OpenSSH security advisory: portable-keysign-rand-helper.adv (05.05.2011)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod